package jp.yoyoyoyo.webformmanager.form;

import org.apache.struts.action.ActionForm;

public class EditUserConfirmForm extends ActionForm {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	
	private String editUserConfirmBack;
	
	private String editUserConfirmSave;

	public String getEditUserConfirmBack() {
		return editUserConfirmBack;
	}

	public void setEditUserConfirmBack(String editUserConfirmBack) {
		this.editUserConfirmBack = editUserConfirmBack;
	}

	public String getEditUserConfirmSave() {
		return editUserConfirmSave;
	}

	public void setEditUserConfirmSave(String editUserConfirmSave) {
		this.editUserConfirmSave = editUserConfirmSave;
	}
}
